## r-cran-contfrac 1.1

=== DESCRIPTION ===
Package: contfrac
Title: Continued Fractions
Version: 1.1-12
Author: Robin K. S. Hankin
Description: Various utilities for evaluating continued fractions.
Maintainer: Robin K. S. Hankin <hankin.robin@gmail.com>
License: GPL-2
Packaged: 2018-05-17 02:38:11 UTC; rhankin
URL: https://github.com/RobinHankin/contfrac.git
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2018-05-17 04:13:09 UTC

## r-cran-contfrac 1.1-9

=== debian/changelog ===
r-cran-contfrac (1.1-9-1) unstable; urgency=low

  * Initial release. (Closes: #797467)

 -- Jonathon Love <jon@thon.cc>  Sun, 30 Aug 2015 17:57:41 +0200

=== debian/control ===
Source: r-cran-contfrac
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Jonathon Love <jon@thon.cc>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-cran-mass
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-contfrac.git
Vcs-Git: git://anonscm.debian.org/debian-science/packages/r-cran-contfrac.git
Homepage: http://cran.r-project.org/package=contfrac

Package: r-cran-contfrac
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends},
         r-base,
         r-cran-mass
Description: GNU R package providing various utilities for evaluating continued fractions
 The contfrac package is a GNU R package providing various utilities for
 evaluating continued fractions.

=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/contfrac_([\d\.-]*).tar.gz

## r-cran-contfrac 1.1-10

=== debian/changelog ===
r-cran-contfrac (1.1-10-1) unstable; urgency=medium

  * Team upload
  * New upstream version
  * Switch to dh-r
  * update copyright

 -- Andreas Tille <tille@debian.org>  Fri, 11 Nov 2016 09:12:40 +0100

r-cran-contfrac (1.1-9-3) unstable; urgency=medium

  * Team upload.
  * Fix unit test

 -- Andreas Tille <tille@debian.org>  Tue, 03 May 2016 22:05:42 +0200

r-cran-contfrac (1.1-9-2) unstable; urgency=low

  * Fix to unit tests
  * cme fix dpkg-control

 -- Jonathon Love <jon@thon.cc>  Thu, 28 Apr 2016 10:34:47 +1000

=== debian/control ===
Source: r-cran-contfrac
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Jonathon Love <jon@thon.cc>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-r,
               r-base-dev,
               r-cran-mass
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-contfrac.git
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-contfrac.git
Homepage: https://cran.r-project.org/package=contfrac

Package: r-cran-contfrac
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R package providing various utilities for evaluating continued fractions
 The contfrac package is a GNU R package providing various utilities for
 evaluating continued fractions.

## r-cran-contfrac 1.1-11

=== debian/changelog ===
r-cran-contfrac (1.1-11-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper 10
  * Standards-Version: 4.1.0 (no changes needed)

 -- Andreas Tille <tille@debian.org>  Fri, 08 Sep 2017 15:00:12 +0200

=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Uploaders: Jonathon Love <jon@thon.cc>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-r,
                r-base-dev,
                r-cran-mass
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-contfrac.git
 Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-contfrac.git
 Homepage: https://cran.r-project.org/package=contfrac

## r-cran-contfrac 1.1-12

=== debian/changelog ===
r-cran-contfrac (1.1-12-2) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Wed, 02 Sep 2020 16:33:38 +0200

r-cran-contfrac (1.1-12-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Fri, 18 May 2018 08:32:00 +0200

=== debian/control ===
Source: r-cran-contfrac
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Jonathon Love <jon@thon.cc>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-contfrac
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-contfrac.git
Homepage: https://cran.r-project.org/package=contfrac
Rules-Requires-Root: no

Package: r-cran-contfrac
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R package providing various utilities for evaluating continued fractions
 The contfrac package is a GNU R package providing various utilities for
 evaluating continued fractions.
